* {
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
}

html {
  scroll-padding-top: 8.7rem;
}
@media only screen and (max-width: 767px) {
  html {
    scroll-padding-top: 15.4rem;
  }
}

body.no-scroll {
  overflow: hidden;
}
body.no-scroll header {
  background: rgba(0, 0, 0, 0.85);
}
body.no-scroll header nav .menu-btn::before {
  top: 50%;
  background: #fff;
}
body.no-scroll header nav .menu-btn p {
  color: #fff;
}

.en {
  font-family: "Playfair Display", serif;
}

.df {
  font-size: 1.8rem;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1.944;
}
@media only screen and (max-width: 767px) {
  .df {
    font-size: 2.8rem;
    line-height: 2;
  }
}

img {
  max-width: 100%;
  display: block;
  height: auto;
}

.btn {
  width: 32.8rem;
  margin: auto;
}
@media only screen and (max-width: 767px) {
  .btn {
    width: 49.5rem;
  }
}
.btn a {
  background: #000;
  color: #fff;
  text-align: center;
  line-height: 7.5rem;
  display: block;
  border: 1px solid #000;
  transition: 0.3s;
  font-size: 2rem;
  font-weight: 700;
  letter-spacing: 0.1em;
}
.btn a:hover {
  background: #fff;
  color: #000;
  opacity: 1;
}
@media only screen and (max-width: 767px) {
  .btn a {
    line-height: 11rem;
    font-size: 3rem;
  }
}

section .swiper-button-next,
section .swiper-button-prev {
  width: 6.25rem;
  height: 6.25rem;
  background: rgba(0, 0, 0, 0.5);
  display: block;
  transition: 0.3s;
}
@media only screen and (max-width: 767px) {
  section .swiper-button-next,
section .swiper-button-prev {
    width: 8.25rem;
    height: 8.25rem;
    top: 45.5%;
  }
}
section .swiper-button-next:hover,
section .swiper-button-prev:hover {
  background: #000;
}
section .swiper-button-next::after,
section .swiper-button-prev::after {
  content: "";
  width: 1.5rem;
  height: 1.5rem;
  border-top: 1.25px solid #fff;
  border-left: 1.25px solid #fff;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}
@media only screen and (max-width: 767px) {
  section .swiper-button-next::after,
section .swiper-button-prev::after {
    width: 2rem;
    height: 2rem;
  }
}
section .swiper-button-next {
  right: 0;
}
section .swiper-button-next::after {
  transform: rotate(135deg);
  right: 10%;
}
section .swiper-button-prev {
  left: 0;
}
section .swiper-button-prev::after {
  transform: rotate(-45deg);
  left: 10%;
}
section .swiper-horizontal > .swiper-pagination-bullets,
section .swiper-pagination-bullets.swiper-pagination-horizontal,
section .swiper-pagination-custom,
section .swiper-pagination-fraction {
  display: flex;
  align-items: center;
  justify-content: center;
  bottom: 2.5rem;
  gap: 1rem;
}
@media only screen and (max-width: 767px) {
  section .swiper-horizontal > .swiper-pagination-bullets,
section .swiper-pagination-bullets.swiper-pagination-horizontal,
section .swiper-pagination-custom,
section .swiper-pagination-fraction {
    gap: 1.4rem;
  }
}
section .swiper-horizontal > .swiper-pagination-bullets span,
section .swiper-pagination-bullets.swiper-pagination-horizontal span,
section .swiper-pagination-custom span,
section .swiper-pagination-fraction span {
  width: 1.25rem;
  height: 1.25rem;
  border-radius: 1.25rem;
  background: #fff;
  opacity: 0.5;
  margin: 0 !important;
}
section .swiper-horizontal > .swiper-pagination-bullets span.swiper-pagination-bullet-active,
section .swiper-pagination-bullets.swiper-pagination-horizontal span.swiper-pagination-bullet-active,
section .swiper-pagination-custom span.swiper-pagination-bullet-active,
section .swiper-pagination-fraction span.swiper-pagination-bullet-active {
  opacity: 1;
}

#wrapper {
  padding-top: 8.7rem;
}
@media only screen and (max-width: 767px) {
  #wrapper {
    padding-top: 15rem;
  }
}

.header {
  background: #fff;
  position: fixed;
  display: flex;
  align-items: center;
  padding: 0 0 0 5rem;
  height: auto;
}
@media only screen and (max-width: 767px) {
  .header {
    height: 15.4rem;
    padding: 0 0 0 5.3rem;
  }
}
.header .logo {
  width: 24.6rem;
}
@media only screen and (max-width: 767px) {
  .header .logo {
    width: 37.7rem;
  }
  .header .logo img {
    width: 100%;
  }
}
.header nav {
  margin-left: auto;
}
.header nav .menu-btn {
  display: none;
}
@media only screen and (max-width: 767px) {
  .header nav .menu-btn {
    display: flex;
    align-items: center;
    position: relative;
    padding-right: 9rem;
    cursor: pointer;
  }
  .header nav .menu-btn::before, .header nav .menu-btn::after {
    content: "";
    display: block;
    background: #000;
    height: 1px;
    position: absolute;
  }
  .header nav .menu-btn::before {
    width: 8rem;
    top: 0;
    right: 0;
  }
  .header nav .menu-btn::after {
    width: 6rem;
    right: 2rem;
    bottom: 0;
  }
  .header nav .menu-btn p {
    font-size: 2rem;
    letter-spacing: 0.17em;
    line-height: 0.7;
  }
}
.header nav .navigation {
  display: flex;
  align-items: center;
  gap: 4.8rem;
}
@media only screen and (max-width: 767px) {
  .header nav .navigation {
    position: absolute;
    top: 15.4rem;
    left: 0;
    height: 0;
    width: 100%;
    display: block;
    background: rgba(0, 0, 0, 0.85);
    transition: 0.3s;
    overflow: hidden;
  }
  .header nav .navigation.view {
    height: calc(100svh - 15.4rem);
    padding-top: 10rem;
  }
}
@media only screen and (max-width: 767px) {
  .header nav .navigation li {
    margin-bottom: 6rem;
  }
}
.header nav .navigation li a {
  text-align: center;
  display: block;
  font-size: 1.1rem;
}
@media only screen and (max-width: 767px) {
  .header nav .navigation li a {
    color: #fff;
    font-size: 1.98rem;
  }
}
.header nav .navigation li a span {
  display: block;
  margin-bottom: 0.8rem;
  font-size: 1.8rem;
  font-weight: 400;
  letter-spacing: 0.07em;
}
@media only screen and (max-width: 767px) {
  .header nav .navigation li a span {
    color: inherit;
    font-size: 3.24rem;
  }
}
.header nav .navigation li.contact {
  background: #000;
  width: 19rem;
  margin-bottom: 0;
}
@media only screen and (max-width: 767px) {
  .header nav .navigation li.contact {
    background: #fff;
    width: 34.2rem;
    margin: auto;
  }
}
.header nav .navigation li.contact a {
  padding: 2.5rem 0;
  color: #fff;
}
@media only screen and (max-width: 767px) {
  .header nav .navigation li.contact a {
    color: #000;
  }
}

.cta {
  background: no-repeat top center/cover;
  background-image: -webkit-image-set(url("../img/home/contact-bg.webp") type("image/webp"), url("../img/home/contact-bg.jpg") type("image/jpeg"));
  background-image: image-set(url("../img/home/contact-bg.webp") type("image/webp"), url("../img/home/contact-bg.jpg") type("image/jpeg"));
  padding: 6.6rem 0 7.6rem;
  margin-top: 6rem;
}
@media only screen and (max-width: 767px) {
  .cta {
    margin-top: 7.2rem;
    padding: 9.6rem 0 10.4rem;
  }
}
.cta * {
  color: #fff;
}
@media only screen and (max-width: 767px) {
  .cta .inner {
    padding: 0 4.4rem;
    width: 100%;
  }
}
.cta h2 {
  font-size: 2.3rem;
  font-weight: 700;
  line-height: 1.75;
  letter-spacing: 0.1em;
  text-align: center;
  margin-bottom: 5.1rem;
}
@media only screen and (max-width: 767px) {
  .cta h2 {
    font-size: 2.4rem;
    font-weight: 400;
    letter-spacing: 0.08em;
  }
}
.cta h2 .catch {
  display: inline-block;
  font-size: 3.8rem;
  border-bottom: 1px solid #fff;
  margin-top: 2.9rem;
  letter-spacing: 0.1em;
}
@media only screen and (max-width: 767px) {
  .cta h2 .catch {
    letter-spacing: 0.115em;
    width: 100%;
    margin-top: 3.5rem;
    padding-bottom: 0.9rem;
    border-bottom-width: 2px;
  }
}
.cta .read {
  text-align: center;
  font-size: 2rem;
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 1.75;
  margin-bottom: 4.8rem;
}
@media only screen and (max-width: 767px) {
  .cta .read {
    font-size: 2.8rem;
    font-weight: 400;
    margin-bottom: 6.4rem;
  }
}

.footer {
  background: #000;
  padding: 7rem 0 4.8rem;
}
@media only screen and (max-width: 767px) {
  .footer {
    padding: 12rem 0 5.8rem;
  }
}
.footer * {
  color: #fff;
}
.footer .inner {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  width: 90rem;
  margin: auto;
}
@media only screen and (max-width: 767px) {
  .footer .inner {
    width: 66.5rem;
  }
}
.footer--logo {
  margin: 0;
  width: 37.7rem;
}
@media only screen and (max-width: 767px) {
  .footer--logo {
    width: 100%;
  }
}
.footer--logo a {
  display: block;
  margin-bottom: 3.3rem;
  width: 11.4rem;
}
@media only screen and (max-width: 767px) {
  .footer--logo a {
    width: 17.7rem;
    margin-bottom: 5.7rem;
  }
  .footer--logo a img {
    width: 100%;
  }
}
.footer--logo .address {
  font-size: 1.5rem;
  letter-spacing: 0.01em;
  line-height: 2;
}
.footer--logo .address p {
  font-size: 1.5rem;
  letter-spacing: 0.1em;
}
@media only screen and (max-width: 767px) {
  .footer--logo .address p {
    font-size: 2.25rem;
  }
}
.footer nav {
  margin: 0.7rem 0 0 auto;
}
@media only screen and (max-width: 767px) {
  .footer nav {
    margin: 11rem 0 0;
  }
}
.footer nav ul {
  display: flex;
  align-items: flex-start;
  gap: 5rem;
  margin-bottom: 4.6rem;
}
@media only screen and (max-width: 767px) {
  .footer nav ul {
    flex-wrap: wrap;
    gap: 5.6rem;
    margin-bottom: 6.3rem;
  }
}
@media only screen and (max-width: 767px) {
  .footer nav ul li {
    width: 100%;
  }
}
.footer nav ul li a {
  font-size: 1.8rem;
  letter-spacing: 0.04em;
}
@media only screen and (max-width: 767px) {
  .footer nav ul li a {
    font-size: 2.7rem;
  }
}
.footer nav .contact {
  margin: 0 0 0 auto;
  width: 19rem;
}
@media only screen and (max-width: 767px) {
  .footer nav .contact {
    width: 29.2rem;
    margin: 0;
  }
}
.footer nav .contact a {
  display: block;
  background: #fff;
  color: #000;
  text-align: center;
  line-height: 6.5rem;
}
@media only screen and (max-width: 767px) {
  .footer nav .contact a {
    line-height: 9.75rem;
  }
}
.footer .copyright {
  display: block;
  width: 100%;
  text-align: center;
  margin-top: 5rem;
}
@media only screen and (max-width: 767px) {
  .footer .copyright {
    border-top: 2px solid #666666;
    padding-top: 6rem;
    margin-top: 6.3rem;
  }
}
.footer .copyright small {
  display: block;
  font-size: 1.6rem;
  font-weight: 400;
  letter-spacing: 0.07em;
}
@media only screen and (max-width: 767px) {
  .footer .copyright small {
    font-size: 2.4rem;
  }
}

.page-ttl {
  text-align: center;
  margin: 5rem auto;
}
.page-ttl h1 {
  font-size: 1.4rem;
}
@media only screen and (max-width: 767px) {
  .page-ttl h1 {
    font-size: 2.8rem;
  }
}
.page-ttl h1 span {
  font-size: 4rem;
  display: block;
}
@media only screen and (max-width: 767px) {
  .page-ttl h1 span {
    font-size: 6rem;
  }
}
.page-ttl h1 span::after {
  content: "";
  width: 10rem;
  height: 1px;
  background: #999;
  display: block;
  margin: 1.5rem auto;
}
@media only screen and (max-width: 767px) {
  .page-ttl h1 span::after {
    width: 20rem;
    height: 2px;
    margin: 2rem auto;
  }
}